org.eclnt.jsfserver.elements.componentnodes

## Class CLOCKNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.CLOCKNode

- All Implemented Interfaces:
    java.io.Serializable

      public class CLOCKNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CLOCKNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CLOCKNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindAlign(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindBackground(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindClockformat(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindColspan(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindComment(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindFont(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindForeground(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindHeight(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindIswindowmover(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindRendered(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindResettrigger(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindRounding(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindShadow(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindStartat(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindStartatcountdown(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindStartatzero(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindTimeoffset(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindTimezone(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindWidth(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindX(IDynamicContentBindingObject value)`
    `CLOCKNode` | `bindY(IDynamicContentBindingObject value)`
    `CLOCKNode` | `setAccessiblename(java.lang.String value)`
    `CLOCKNode` | `setAdapterbinding(java.lang.String value)`
    `CLOCKNode` | `setAlign(java.lang.String value)`
    `CLOCKNode` | `setAnimatechangeofsize(boolean value)`
    `CLOCKNode` | `setAnimatechangeofsize(java.lang.String value)`
    `CLOCKNode` | `setAttributemacro(java.lang.String value)`
    `CLOCKNode` | `setBackground(java.lang.String value)`
    `CLOCKNode` | `setBgpaint(java.lang.String value)`
    `CLOCKNode` | `setClockformat(java.lang.String value)`
    `CLOCKNode` | `setColspan(int value)`
    `CLOCKNode` | `setColspan(java.lang.String value)`
    `CLOCKNode` | `setComment(java.lang.String value)`
    `CLOCKNode` | `setConfiginfo(java.lang.String value)`
    `CLOCKNode` | `setFont(java.lang.String value)`
    `CLOCKNode` | `setForeground(java.lang.String value)`
    `CLOCKNode` | `setFxstyleseq(java.lang.String value)`
    `CLOCKNode` | `setHeight(int value)`
    `CLOCKNode` | `setHeight(java.lang.String value)`
    `CLOCKNode` | `setId(java.lang.String value)`
    `CLOCKNode` | `setIswindowmover(boolean value)`
    `CLOCKNode` | `setIswindowmover(java.lang.String value)`
    `CLOCKNode` | `setReference(java.lang.String value)`
    `CLOCKNode` | `setRendered(boolean value)`
    `CLOCKNode` | `setRendered(java.lang.String value)`
    `CLOCKNode` | `setResettrigger(java.lang.String value)`
    `CLOCKNode` | `setRounding(int value)`
    `CLOCKNode` | `setRounding(java.lang.String value)`
    `CLOCKNode` | `setRowalignmenty(java.lang.String value)`
    `CLOCKNode` | `setShadow(java.lang.String value)`
    `CLOCKNode` | `setStartat(int value)`
    `CLOCKNode` | `setStartat(java.lang.String value)`
    `CLOCKNode` | `setStartatcountdown(boolean value)`
    `CLOCKNode` | `setStartatcountdown(java.lang.String value)`
    `CLOCKNode` | `setStartatzero(boolean value)`
    `CLOCKNode` | `setStartatzero(java.lang.String value)`
    `CLOCKNode` | `setStyleseq(java.lang.String value)`
    `CLOCKNode` | `setStylevariant(java.lang.String value)`
    `CLOCKNode` | `setTimeoffset(int value)`
    `CLOCKNode` | `setTimeoffset(java.lang.String value)`
    `CLOCKNode` | `setTimezone(java.lang.String value)`
    `CLOCKNode` | `setWidth(int value)`
    `CLOCKNode` | `setWidth(java.lang.String value)`
    `CLOCKNode` | `setX(int value)`
    `CLOCKNode` | `setX(java.lang.String value)`
    `CLOCKNode` | `setY(int value)`
    `CLOCKNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CLOCKNode

          public CLOCKNode()

  - ### Method Detail

    - #### setId

          public CLOCKNode setId(java.lang.String value)

    - #### setAccessiblename

          public CLOCKNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public CLOCKNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setAdapterbinding

          public CLOCKNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public CLOCKNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public CLOCKNode setAlign(java.lang.String value)

    - #### bindAlign

          public CLOCKNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public CLOCKNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public CLOCKNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public CLOCKNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public CLOCKNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public CLOCKNode setBackground(java.lang.String value)

    - #### bindBackground

          public CLOCKNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public CLOCKNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public CLOCKNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setClockformat

          public CLOCKNode setClockformat(java.lang.String value)

    - #### bindClockformat

          public CLOCKNode bindClockformat(IDynamicContentBindingObject value)

    - #### setColspan

          public CLOCKNode setColspan(java.lang.String value)

    - #### bindColspan

          public CLOCKNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public CLOCKNode setColspan(int value)

    - #### setComment

          public CLOCKNode setComment(java.lang.String value)

    - #### bindComment

          public CLOCKNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public CLOCKNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public CLOCKNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setFont

          public CLOCKNode setFont(java.lang.String value)

    - #### bindFont

          public CLOCKNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public CLOCKNode setForeground(java.lang.String value)

    - #### bindForeground

          public CLOCKNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public CLOCKNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public CLOCKNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public CLOCKNode setHeight(java.lang.String value)

    - #### bindHeight

          public CLOCKNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public CLOCKNode setHeight(int value)

    - #### setIswindowmover

          public CLOCKNode setIswindowmover(java.lang.String value)

    - #### bindIswindowmover

          public CLOCKNode bindIswindowmover(IDynamicContentBindingObject value)

    - #### setIswindowmover

          public CLOCKNode setIswindowmover(boolean value)

    - #### setReference

          public CLOCKNode setReference(java.lang.String value)

    - #### setRendered

          public CLOCKNode setRendered(java.lang.String value)

    - #### bindRendered

          public CLOCKNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public CLOCKNode setRendered(boolean value)

    - #### setResettrigger

          public CLOCKNode setResettrigger(java.lang.String value)

    - #### bindResettrigger

          public CLOCKNode bindResettrigger(IDynamicContentBindingObject value)

    - #### setRounding

          public CLOCKNode setRounding(java.lang.String value)

    - #### bindRounding

          public CLOCKNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public CLOCKNode setRounding(int value)

    - #### setRowalignmenty

          public CLOCKNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public CLOCKNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public CLOCKNode setShadow(java.lang.String value)

    - #### bindShadow

          public CLOCKNode bindShadow(IDynamicContentBindingObject value)

    - #### setStartat

          public CLOCKNode setStartat(java.lang.String value)

    - #### bindStartat

          public CLOCKNode bindStartat(IDynamicContentBindingObject value)

    - #### setStartat

          public CLOCKNode setStartat(int value)

    - #### setStartatcountdown

          public CLOCKNode setStartatcountdown(java.lang.String value)

    - #### bindStartatcountdown

          public CLOCKNode bindStartatcountdown(IDynamicContentBindingObject value)

    - #### setStartatcountdown

          public CLOCKNode setStartatcountdown(boolean value)

    - #### setStartatzero

          public CLOCKNode setStartatzero(java.lang.String value)

    - #### bindStartatzero

          public CLOCKNode bindStartatzero(IDynamicContentBindingObject value)

    - #### setStartatzero

          public CLOCKNode setStartatzero(boolean value)

    - #### setStyleseq

          public CLOCKNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public CLOCKNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public CLOCKNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public CLOCKNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTimeoffset

          public CLOCKNode setTimeoffset(java.lang.String value)

    - #### bindTimeoffset

          public CLOCKNode bindTimeoffset(IDynamicContentBindingObject value)

    - #### setTimeoffset

          public CLOCKNode setTimeoffset(int value)

    - #### setTimezone

          public CLOCKNode setTimezone(java.lang.String value)

    - #### bindTimezone

          public CLOCKNode bindTimezone(IDynamicContentBindingObject value)

    - #### setWidth

          public CLOCKNode setWidth(java.lang.String value)

    - #### bindWidth

          public CLOCKNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public CLOCKNode setWidth(int value)

    - #### setX

          public CLOCKNode setX(java.lang.String value)

    - #### bindX

          public CLOCKNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public CLOCKNode setX(int value)

    - #### setY

          public CLOCKNode setY(java.lang.String value)

    - #### bindY

          public CLOCKNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public CLOCKNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.